apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/hook: PreSync
    argocd.argoproj.io/sync-wave: "-2"
  name: ocis-admin-user-id-init
  namespace: ocis
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: ocis-admin-user-id-init
subjects:
  - kind: ServiceAccount
    name: ocis-admin-user-id-init
    namespace: ocis
